operator!=
Prev | Chapter 4. Db_vector | Next

## operator!=

### Function Details

    bool operator!=(const db_vector< T2,
        T3 > &v2) const

Container in-equality comparison operator.

This function supports auto-commit.

#### Parameters

##### v2

The vector to compare against.

#### Return Value

Returns false if elements in each slot of both containers equal; Returns true otherwise.

    bool operator!=(const self &v2) const

Container in-equality comparison operator.

This function supports auto-commit.

#### Parameters

##### v2

The vector to compare against.

#### Return Value

Returns false if elements in each slot of both containers equal; Returns true otherwise.

### Group: Compare functions.

http://www.sgi.com/tech/stl/Vector.html

### Class

db_vector

Prev | Up | Next
operator== | Home | operator<